{
    "dc_identifier": "nl.oorg10004.2j.1989.1284",
    "dc_title": "Een onderzoek met behulp van Canonische Correlatie Analyse naar de relaties tussen het macrozoöbenthos en het macrofytobenthos en hun omgeving in enkele intertijdegebieden in de Oosterschelde : een inventarisatie in de nazomer van 1985",
    "dc_type": "2j",
    "dc_description": "Op 305 plaatsen in de intergetijdegebieden van de Oosterschelde zijn het macrozoöbenthos, het macrofytobenthos en een aantal omgevingsvariabelen bemonsterd. Canonische Correlatie Analyse, een techniek die geinterpreteerd kan worden als een vereenvoudigde Multipele Lineaire Regressie, is ...",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@95815/onderzoek-behulp-canonische-correlatie/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-07-18",
    "foi_publishedDate": "1989-01-01",
    "dc_date_year": "1989",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "34",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.1989.1284.doc.1",
            "dc_title": "gwao_89308.pdf (pdf, 1.1 MB)",
            "foi_fileName": "gwao_89308.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/66935/gwao_89308.pdf"
        }
    ]
}